.notFound {
    text-align: center;
    font-size: 60px;
    color: #FF681E;
    margin-top: 200px;
}

.notFound>p {
    color: #666;
    text-align: center;
    font-size: 20px;
}

.notFound a {
    color: #FF681E;
    text-decoration: none;
    text-align: center;
    display: inline-block;
}

.notFound>a {
    display: inline-block;
    width: 90px;
    height: 30px;
    line-height: 30px;
    border-radius: 20px;
    border: 1px solid #FF681E;
    margin-top: 30px;
    font-size: 20px;
}